HTML Build a Blog with Jekyll and GitHub Pages Getting Started with Jekyll Creating a Jekyll Project

Paul Lemky
PRO
Paul Lemky
Pro Student 15,502 Points

"You have to install development tools first."

When I run the 'gem install jekyll' command in my terminal it is only installing half way then giving me the error 'You have to install development tools first'. What could this mean?

Did you allready install the X-Code development tools? If not, run this command in your terminal to install them.

xcode-select --install